<?xml version="1.0" encoding="UTF-8"?><song><author>Özgür Tunç</author>
<title>Sığınak Olur Yüreğin</title>
<lyrics>[V1]
.Em                 Am
 Sevineceğim ya Rab senin sayende
.C                  D  Bm
 Sevineceğim ya Rab İsa
.Em                 Am
 Sevineceğim ya Rab senin sayende
.C                  B7
 Sevineceğim ya Rab İsa
.Em              D
 Ne olursa olsun ne çıkarsa çıksın
.Am              C            D
 Karşımda dursun ama asla korkmam
.      Em                   D
 Çünkü sen yanımdasın ilgin korur canımı
.  Am                    C            D
 Bilirim benimlesin, sığınak olur yüreğin.</lyrics>
<key>Em</key>
</song>